Subject: Re: [lojban] Beyond Whorf: "things," "qualities," and the origin of nouns and adjectives

From: "michael helsem" <[email-masked]>
Date: Mon, 31 Jul 2000 18:20:35 GMT

>From: "T. Peter Park" <[email-masked]>

It is quite possible to write Lojban in the manner you suggest,
e.g. "le broda je brode je brodi" instead of a nounlike gismu,
in which "broda", "brode", "brodi" are its sensory attributes.
However, this relies rather heavily upon context for disambiguation,
& unless we speak Lojban that way face to face, a lot of the
conversation is going to consist of "ki'a", "uonai" & "ke'o"...

(BTW, hi from ex-APALingua/Linguica!) co'omi'e maiky'elsym.

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com